.img-frame01 {
	display: inline-block;
	margin-bottom: 3%;
}

.schedule-title001 {
	display: block;
	font-size: 20px;
  font-weight: 600;
	margin-bottom: 2%;
}

.timeline-article:nth-child(2){margin-bottom: -250px;}
.timeline-article:nth-child(2) .content-left-container{margin-top: 140px;}
.timeline-article:nth-child(2) .content-right-container{margin-top: 40px;}

.timeline-article:nth-child(3){margin-bottom: -200px;}
.timeline-article:nth-child(3) .content-right-container{margin-top: 120px;}

.timeline-article:nth-child(4){margin-bottom: -150px;}
.timeline-article:nth-child(4) .content-left-container{margin-top: 120px;}
.timeline-article:nth-child(4) .content-right-container{margin-top: 240px;}

.timeline-article:nth-child(5){margin-bottom: -200px;}
.timeline-article:nth-child(5) .content-right-container{margin-top: 140px;}

.timeline-article:nth-child(6){margin-bottom: 300px;}
.timeline-article:nth-child(6) .content-left-container{margin-top: 0;}

.last-box {
	text-align: center;
	margin: -200px auto 30px;
}
.last-box .last-ph {
	display: inline-block;
	width: 580px;
	border-radius: 14px;
	overflow: hidden;
}
.last-box .title {
	font-size: 20px;
}
.last-box .txt {
	font-size: 16px;
}





#conference-timeline {
	background: #e8e8e8;
	position: relative;
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	border-radius: 10px;
	padding: 3%;
	z-index: -1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
	display: table;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
	background: #00b0bd;
	padding: 15px 23px;
	color: #fff;
	width: 300px;
	height: 300px;
	text-align: center;
	margin: 0 auto;
	border-radius: 100%;
}
#conference-timeline .conference-center-line {
	position: absolute;
	width: 2px;
	height: 85%;
	top: 5%;
	left: 50%;
	margin-left: -2px;
	background: #00b0bd;
	z-index: -1;
}
#conference-timeline .conference-timeline-content {
	padding-top: 67px;
	padding-bottom: 67px;
}
.timeline-article {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	margin: 20px 0;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
	max-width: 44%;
	width: 100%;
}
.timeline-article .content-left,
.timeline-article .content-right {
	position: relative;
	width: auto;
	border: 1px solid #ddd;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.03);
	padding: 27px 25px;
}
.timeline-article p {
	margin: 0 0 0 60px;
	padding: 0;
	color: #242424;
	font-size: 14px;
	line-height: 20px;
	position: relative;
}
.timeline-article p span.article-number {
	position: absolute;
	font-weight: 300;
	font-size: 44px;
	top: 10px;
	left: -60px;
	color: #00b0bd;
}
.timeline-article .content-left-container {
	float: left;
}
.timeline-article .content-right-container {
	float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
	position: absolute;
	top: 20px;
	font-size: 30px;
	font-family: "FontAwesome";
	color: #fff;
}
.timeline-article .content-left:before {
	content: "\f0da";
	right: -10px;
}
.timeline-article .content-right:before {
	content: "\f0d9";
	left: -10px;
}
.timeline-article .meta-date {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 50%;
	width: 82px;
	height: 82px;
	margin-left: -41px;
	color: #fff;
	border-radius: 100%;
	background: #00b0bd;
	font-family: "Roboto", sans-serif;
}
.timeline-article .meta-date .time {
	display: block;
	text-align: center;
	font-weight: 900;
	font-weight: normal;
	font-size: 20px;
	line-height: 10px;
}


/* ************************************************************************************************ */
@media only screen and (max-width: 780px) {
.img-frame01 {
	display: inline-block;
	margin-bottom: 3%;
}

.schedule-title001 {
	display: block;
	font-size: 18px;
	margin-bottom: 2%;
}

.timeline-article:nth-child(2){margin-bottom: 0;}
.timeline-article:nth-child(2) .content-left-container{margin-top: 0;}
.timeline-article:nth-child(2) .content-right-container{margin-top: 0;}

.timeline-article:nth-child(3){margin-bottom: 0;}
.timeline-article:nth-child(3) .content-right-container{margin-top: 0;}

.timeline-article:nth-child(4){margin-bottom: 0;}
.timeline-article:nth-child(4) .content-left-container{margin-top: 0;}
.timeline-article:nth-child(4) .content-right-container{margin-top: 0;}

.timeline-article:nth-child(5){margin-bottom: 0;}
.timeline-article:nth-child(5) .content-right-container{margin-top: 0;}

.timeline-article:nth-child(6){margin-bottom: 0;}
.timeline-article:nth-child(6) .content-left-container{margin-top: 0;}

.last-box {
	text-align: center;
	margin: 2% 0 2% 0;
}
.last-box .last-ph {
	display: inline-block;
	width: auto;
	border-radius: 1.5%;
	overflow: hidden;
}
.last-box .title {
	font-size: 18px;
}
.last-box .txt {
	font-size: 14px;
}


  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    margin: 0;
  }
  #conference-timeline .conference-center-line {
	  margin-top: -70px;
    margin-left: 0;
    left: 70px;
  }
  .timeline-article .meta-date {
    margin-left: 0;
    left: 0;
  }
.timeline-article {
  margin: 2% 0;
}
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
	margin-bottom: 4%;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 10px 25px;
    min-height: 65px;
  }
  .timeline-article .content-left:before {
    content: "\f0d9";
    right: auto;
    left: -8px;
  }
  .timeline-article .content-right:before {
  }
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
.schedule-title001 {
	font-size: 16px;
}

.last-box .title {
	font-size: 16px;
}
.last-box .txt {
	font-size: 13px;
	text-align: left;
}


  #conference-timeline .conference-center-line {
	  margin-top: 0;
    left: 50%;
  }
  .timeline-article .meta-date {
	  position: inherit;
	width: auto;
	  height: 10vw;
	  border-radius: 4px;
	  margin-bottom: 2%;
  }
.timeline-article {
  margin: 2% 0;
}
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    width: auto;
    float: none;
    margin-left: 0;
	margin-bottom: 4%;
  }
  .timeline-article .content-left-container {
    margin-bottom: 5%;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 2% 4%;
  }
  .timeline-article .content-left:before {
	display: none;
  }
  .timeline-article .content-right:before {
	display: none;
  }
}


